Catalyst Control Center no es compatible con la version de controlador

   

 

Error al instalar drivers ATI erróneos: Catalyst Control Center no es compatible con la version de controlador …